﻿@charset "utf-8";
/* CSS Document */

.button {
  background-color: #190C84 */
  border: none;
  color: white;
  padding: 5px 12px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
	 font-weight: bold;

}

.button3 {border-radius: 8px;}

.textinput
{
background-color: #FFF;	
color: #00F;
font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size:14px;
 border: none;
    border-bottom: 2px solid blue;

}

.button {
    background-color: #900; /* red */
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.buttonproceed {
    background-color: #900; /* red */
    border: none;
    color: white;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.button3 {
    border-radius: 8px;
    text-align: center;
}


  

p.uppercase {
    text-transform: uppercase;
}


.wrap
{
	width: 960px;
	margin: 0px auto 50px;
	background:#FFF;
	box-shadow: 3px 2px 8px #ababab;
	padding: 10px;
	font:14px Helvetica Neue, Arial;
}

.pricingtable {
  
    border: 1px solid black;


    border-collapse: collapse;
}



.small_font {font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-decoration: none;
}
.title_font {	font-family: Arial, Helvetica, sans-serif;
	font-size: 25pt;
	font-weight: bold;
	color: #e51837;
	text-decoration: none;
}

.border {
	border: 1px solid #999;
}

#frmData table tr td .style4 b {
	color: #e51837;
}
.subtitle {
	color: #213a73;
	font-size: 18px;
}
.subtitle_red {
	color: #CC0000;
}


body 
{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px auto 50px;
	background:#f9f9f9;
}

table {
	font:14px Arial;
}

.wrap
{
	width: 960px;
	margin: 0px auto 50px;
	background:#FFF;
	box-shadow: 3px 2px 8px #ababab;
	padding: 10px;
	font:14px Arial;
}

.header {
	float:left;
	position:relative;
	z-index: 3000;
	margin: 0px auto 0px;

}

.contentHeader{
	font-size:18px;
	color:#990000;	
}

.contentHeaderTwo{
	font-size:bold 14px;
	color:#990000;	
}

.participantheader{
	font-size:18px;
	color:#FFF;	
}

.contentTitle{
	font:bold 16px ;
	color:#990000;	
}

.contentTitle2{
	font: 14px;
	color: #000;
	text-align: left;
}


.contentTxt{
	font:12px ;
	color:#505156;
}

.contentTxtBold{
	font:bold 12px ;
	color:#505156;
	line-height: 150%;
}

.footer p{
	float:left;
	position:relative;
	padding:14px 0 0 0;
	font:12px ;
	line-height: 150%;
}

a:link {
	text-decoration: none;
	color: #990000;
}
a:visited 
{
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}

a:link img{border:0;}
.white_font {
	color: #FFF;
}
.red {
	color: #FF0000;
}
